.cards-with-icon .field--name-field-card-items .field__item .card-content .card-points ul,
.cards-with-icon .section-heading .desc ul,
.grid-icon-cards .field--name-field-card-items .field__item .card-content .card-points ul,
.grid-icon-cards .section-heading .desc ul {
  margin: 0
}
@media screen and (max-width:1400px) {
  .cards-with-icon .field--name-field-card-items .field__item .card-content .card-points ul,
  .cards-with-icon .section-heading .desc ul,
  .grid-icon-cards .field--name-field-card-items .field__item .card-content .card-points ul,
  .grid-icon-cards .section-heading .desc ul {
    padding: 0 0 0 10px
  }
}
@media screen and (max-width:767px) {
  .cards-with-icon .field--name-field-card-items .field__item .card-content .card-points ul,
  .cards-with-icon .section-heading .desc ul,
  .grid-icon-cards .field--name-field-card-items .field__item .card-content .card-points ul,
  .grid-icon-cards .section-heading .desc ul {
    padding: 0 0 0 12px
  }
}
.cards-with-icon .field--name-field-card-items .field__item .card-content .card-points ul li,
.cards-with-icon .section-heading .desc ul li,
.grid-icon-cards .field--name-field-card-items .field__item .card-content .card-points ul li,
.grid-icon-cards .section-heading .desc ul li {
  list-style: none;
  position: relative;
  padding-left: 24px;
  padding-bottom: 12px
}
.cards-with-icon .field--name-field-card-items .field__item .card-content .card-points ul li:last-child,
.cards-with-icon .section-heading .desc ul li:last-child,
.grid-icon-cards .field--name-field-card-items .field__item .card-content .card-points ul li:last-child,
.grid-icon-cards .section-heading .desc ul li:last-child {
  padding-bottom: 0
}
.cards-with-icon .field--name-field-card-items .field__item .card-content .card-points ul li::after,
.cards-with-icon .section-heading .desc ul li::after,
.grid-icon-cards .field--name-field-card-items .field__item .card-content .card-points ul li::after,
.grid-icon-cards .section-heading .desc ul li::after {
  content: "";
  width: 8px;
  height: 8px;
  border: none;
  border-top: 2px solid #112868;
  border-right: 2px solid #112868;
  position: absolute;
  top: 10px;
  left: 0;
  transform: skew(-20deg,0deg)
}
.cards-with-icon,
.grid-icon-cards {
  position: relative;
  width: 100vw;
  margin-left: calc((100% - 100vw)/ 2);
  overflow-x: hidden
}
.cards-with-icon.vertical-general .field--name-field-card-items .field__item::after,
.grid-icon-cards.vertical-general .field--name-field-card-items .field__item::after {
  background: #112868
}
.cards-with-icon.vertical-mobility .field--name-field-card-items .field__item::after,
.grid-icon-cards.vertical-mobility .field--name-field-card-items .field__item::after {
  background: #084cc8
}
.cards-with-icon.vertical-tech .field--name-field-card-items .field__item::after,
.grid-icon-cards.vertical-tech .field--name-field-card-items .field__item::after {
  background: #fed314
}
@media screen and (max-width:767px) {
  .cards-with-icon,
  .grid-icon-cards {
    width: 100%;
    margin-left: 0
  }
}
@media screen and (max-width:767px) {
  .cards-with-icon .container,
  .grid-icon-cards .container {
    padding: 0
  }
}
.cards-with-icon .section-heading .desc ul,
.grid-icon-cards .section-heading .desc ul {
  padding-top: 12px
}
.cards-with-icon .section-title,
.grid-icon-cards .section-title {
  font-size: 3rem;
  line-height: 49px;
  color: #112868
}
.cards-with-icon .section-desc,
.grid-icon-cards .section-desc {
  font-size: 1.875rem;
  line-height: 37px;
  color: #112868
}
.cards-with-icon .cards-wrapper,
.grid-icon-cards .cards-wrapper {
  padding-bottom: 80px;
  position: relative
}
@media screen and (max-width:767px) {
  .cards-with-icon .cards-wrapper,
  .grid-icon-cards .cards-wrapper {
    padding-bottom: 48px
  }
}
.cards-with-icon .field--name-field-card-items,
.grid-icon-cards .field--name-field-card-items {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -12px;
  position: static
}
@media screen and (max-width:1199px) {
  .cards-with-icon .field--name-field-card-items,
  .grid-icon-cards .field--name-field-card-items {
    width: calc(100% + (100vw - 50%)/ 2)
  }
}
@media screen and (max-width:767px) {
  .cards-with-icon .field--name-field-card-items,
  .grid-icon-cards .field--name-field-card-items {
    width: 100%;
    margin: 0
  }
}
.cards-with-icon .field--name-field-card-items .slick-track,
.grid-icon-cards .field--name-field-card-items .slick-track {
  display: flex!important;
  align-items: stretch
}
.cards-with-icon .field--name-field-card-items .slick-list,
.grid-icon-cards .field--name-field-card-items .slick-list {
  position: static
}
.cards-with-icon .field--name-field-card-items .slick-arrow,
.grid-icon-cards .field--name-field-card-items .slick-arrow {
  right: 0
}
.cards-with-icon .field--name-field-card-items .slick-prev,
.grid-icon-cards .field--name-field-card-items .slick-prev {
  right: 60px
}
@media screen and (max-width:1199px) {
  .cards-with-icon .field--name-field-card-items .slick-prev,
  .grid-icon-cards .field--name-field-card-items .slick-prev {
    right: 45px
  }
}
.cards-with-icon .field--name-field-card-items .slick-slide,
.grid-icon-cards .field--name-field-card-items .slick-slide {
  margin: 0 12px;
  height: -webkit-fill-available;
  height: -moz-available;
  height: stretch
}
.cards-with-icon .field--name-field-card-items .slick-slide div,
.grid-icon-cards .field--name-field-card-items .slick-slide div {
  height: 100%
}
.cards-with-icon .field--name-field-card-items .slick-slide div .field_item,
.grid-icon-cards .field--name-field-card-items .slick-slide div .field_item {
  height: 100%
}
.cards-with-icon .field--name-field-card-items .field__item,
.grid-icon-cards .field--name-field-card-items .field__item {
  padding: 24px 24px 64px;
  background-color: #f2f2f2;
  border-radius: 5px;
  position: relative
}
@media screen and (max-width:767px) {
  .cards-with-icon .field--name-field-card-items .field__item,
  .grid-icon-cards .field--name-field-card-items .field__item {
    margin: 0
  }
}
.cards-with-icon .field--name-field-card-items .field__item::after,
.grid-icon-cards .field--name-field-card-items .field__item::after {
  content: "";
  position: absolute;
  top: unset;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  background: #75c044;
  z-index: 1
}
.cards-with-icon .field--name-field-card-items .field__item .card-content .card-title,
.grid-icon-cards .field--name-field-card-items .field__item .card-content .card-title {
  font-size: 1.5625rem;
  line-height: 30px;
  margin-bottom: 18px;
  font-weight: 700;
  color: #112868;
  word-break: normal;
  overflow-wrap: break-word
}
.cards-with-icon .field--name-field-card-items .field__item .card-content .card-points,
.grid-icon-cards .field--name-field-card-items .field__item .card-content .card-points {
  padding-bottom: 64px
}
.cards-with-icon .field--name-field-card-items .field__item .card-content .card-points ul,
.grid-icon-cards .field--name-field-card-items .field__item .card-content .card-points ul {
  padding-left: 12px
}
.cards-with-icon .field--name-field-card-items .field__item .card-content .card-points ul li,
.grid-icon-cards .field--name-field-card-items .field__item .card-content .card-points ul li {
  font-size: 1rem;
  line-height: 26px;
  color: #191915;
  position: relative
}
@media screen and (max-width:767px) {
  .cards-with-icon .field--name-field-card-items .field__item .card-content .card-points,
  .grid-icon-cards .field--name-field-card-items .field__item .card-content .card-points {
    padding-bottom: 48px
  }
}
.cards-with-icon .field--name-field-card-items .field__item .card-content .icon,
.grid-icon-cards .field--name-field-card-items .field__item .card-content .icon {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-direction: column;
  position: absolute;
  bottom: 20px;
  right: 20px
}
.cards-with-icon .field--name-field-card-items .field__item .card-content .icon img,
.grid-icon-cards .field--name-field-card-items .field__item .card-content .icon img {
  width: auto;
  height: 64px;
  object-fit: cover
}
.cards-with-icon .grid-icon-cards-wrapper .field--name-field-card-items,
.grid-icon-cards .grid-icon-cards-wrapper .field--name-field-card-items {
  margin: -12px
}
@media screen and (max-width:1199px) {
  .cards-with-icon .grid-icon-cards-wrapper .field--name-field-card-items,
  .grid-icon-cards .grid-icon-cards-wrapper .field--name-field-card-items {
    margin: 0 -12px
  }
}
@media screen and (max-width:767px) {
  .cards-with-icon .grid-icon-cards-wrapper .field--name-field-card-items,
  .grid-icon-cards .grid-icon-cards-wrapper .field--name-field-card-items {
    width: auto
  }
}
.cards-with-icon .grid-icon-cards-wrapper .field--name-field-card-items .field__item,
.grid-icon-cards .grid-icon-cards-wrapper .field--name-field-card-items .field__item {
  margin: 12px;
  width: calc(25% - 24px);
  flex: unset
}
@media screen and (max-width:1199px) {
  .cards-with-icon .grid-icon-cards-wrapper .field--name-field-card-items .field__item,
  .grid-icon-cards .grid-icon-cards-wrapper .field--name-field-card-items .field__item {
    margin: 0 12px
  }
}
@media screen and (max-width:1199px) {
  .cards-with-icon .grid-icon-cards-wrapper,
  .grid-icon-cards .grid-icon-cards-wrapper {
    padding-bottom: 60px;
    position: relative
  }
}
@media screen and (max-width:1199px) and (max-width:767px) {
  .cards-with-icon .grid-icon-cards-wrapper,
  .grid-icon-cards .grid-icon-cards-wrapper {
    padding-bottom: 48px
  }
}
.cards-with-icon.three-col .field--name-field-card-items .field__item,
.grid-icon-cards.three-col .field--name-field-card-items .field__item {
  width: calc(33.33% - 24px)
}